> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Localize Voice

> Create a new voice from an existing voice localized to a new language and dialect.



## OpenAPI

````yaml /latest.yml POST /voices/localize
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /voices/localize:
    post:
      tags:
        - Voices
      summary: Localize Voice
      description: >-
        Create a new voice from an existing voice localized to a new language
        and dialect.
      operationId: voices_localize
      parameters:
        - $ref: '#/components/parameters/CartesiaVersionHeader'
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/LocalizeVoiceRequest'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VoiceMetadata'
      security:
        - APIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-03-01'
        enum:
          - '2026-03-01'
  schemas:
    LocalizeVoiceRequest:
      title: LocalizeVoiceRequest
      type: object
      properties:
        voice_id:
          type: string
          description: The ID of the voice to localize.
        name:
          type: string
          description: The name of the new localized voice.
        description:
          type: string
          description: The description of the new localized voice.
        language:
          $ref: '#/components/schemas/LocalizeTargetLanguage'
        original_speaker_gender:
          $ref: '#/components/schemas/Gender'
        dialect:
          $ref: '#/components/schemas/LocalizeDialect'
          nullable: true
      required:
        - voice_id
        - name
        - description
        - language
        - original_speaker_gender
    VoiceMetadata:
      title: VoiceMetadata
      type: object
      properties:
        id:
          $ref: '#/components/schemas/VoiceId'
        user_id:
          type: string
          description: The ID of the user who owns the voice.
        is_public:
          type: boolean
          description: Whether the voice is publicly accessible.
        name:
          type: string
          description: The name of the voice.
        description:
          type: string
          description: The description of the voice.
        created_at:
          type: string
          format: date-time
          description: The date and time the voice was created.
        language:
          $ref: '#/components/schemas/SupportedLanguage'
      required:
        - id
        - user_id
        - is_public
        - name
        - description
        - created_at
        - language
    LocalizeTargetLanguage:
      title: LocalizeTargetLanguage
      type: string
      enum:
        - en
        - de
        - es
        - fr
        - ja
        - pt
        - zh
        - hi
        - it
        - ko
        - nl
        - pl
        - ru
        - sv
        - tr
      description: >-
        Target language to localize the voice to.


        Options: English (en), German (de), Spanish (es), French (fr), Japanese
        (ja), Portuguese (pt), Chinese (zh), Hindi (hi), Italian (it), Korean
        (ko), Dutch (nl), Polish (pl), Russian (ru), Swedish (sv), Turkish (tr).
    Gender:
      title: Gender
      type: string
      enum:
        - male
        - female
    LocalizeDialect:
      title: LocalizeDialect
      oneOf:
        - $ref: '#/components/schemas/LocalizeEnglishDialect'
          description: >-
            Only available when language is set to English (`en`). Options:
            Australian (`au`), Indian (`in`), Southern (`so`), British (`uk`),
            or American (`us`).
        - $ref: '#/components/schemas/LocalizeSpanishDialect'
          description: >-
            Only available when language is set to Spanish (`es`). Options:
            Latin American (`mx`) and Peninsular (`pe`).
        - $ref: '#/components/schemas/LocalizePortugueseDialect'
          description: >-
            Only available when language is set to Portuguese (`pt`). Options:
            Brazilian (`br`) and European Portuguese (`eu`).
        - $ref: '#/components/schemas/LocalizeFrenchDialect'
          description: >-
            Only available when language is set to French (`fr`). Options:
            Standard Parisian/Metropolitan (`eu`) and Canadian (`ca`).
      description: >-
        The dialect to localize to. Only supported for English (`en`), Spanish
        (`es`), Portuguese (`pt`), and French (`fr`).
    VoiceId:
      title: VoiceId
      type: string
      description: The ID of the voice.
    SupportedLanguage:
      title: SupportedLanguage
      type: string
      enum:
        - en
        - fr
        - de
        - es
        - pt
        - zh
        - ja
        - hi
        - it
        - ko
        - nl
        - pl
        - ru
        - sv
        - tr
        - tl
        - bg
        - ro
        - ar
        - cs
        - el
        - fi
        - hr
        - ms
        - sk
        - da
        - ta
        - uk
        - hu
        - 'no'
        - vi
        - bn
        - th
        - he
        - ka
        - id
        - te
        - gu
        - kn
        - ml
        - mr
        - pa
      description: >-
        The language that the given voice should speak the transcript in. For
        valid options, see [Models](/build-with-cartesia/tts-models/latest).
    LocalizeEnglishDialect:
      title: LocalizeEnglishDialect
      type: string
      enum:
        - au
        - in
        - so
        - uk
        - us
    LocalizeSpanishDialect:
      title: LocalizeSpanishDialect
      type: string
      enum:
        - mx
        - pe
    LocalizePortugueseDialect:
      title: LocalizePortugueseDialect
      type: string
      enum:
        - br
        - eu
    LocalizeFrenchDialect:
      title: LocalizeFrenchDialect
      type: string
      enum:
        - eu
        - ca
  securitySchemes:
    APIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: >-
        Cartesia API key (`sk_car_...`). Get one at
        [play.cartesia.ai/keys](https://play.cartesia.ai/keys).

````